RubyGems Navigation menu

mongoid-danger 0.2.0

Packages a Dangerfile to be used with Danger for projects within the Mongoid community.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - August 18, 2022 (10 KB)
  2. 0.1.1 - November 27, 2016 (9.5 KB)
  3. 0.1.0 - September 05, 2016 (9.5 KB)

Runtime Dependencies (2):

danger ~> 8.6.1
danger-changelog ~> 0.2.0

Development Dependencies (2):

rake >= 0
rspec >= 0

Owners:

Pushed by:

Authors:

  • dblock

SHA 256 checksum:

21b3ef5f0f18ff8438ad1c5af1e84e66da0c9e4090b2ce5aa4ab0570050ac3dd

Total downloads 14,494

For this version 1,815

Licenses:

N/A

Required Ruby Version: >= 0

Links: